<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to uninstall Metasploit from Windows systems." /><title>Removing Metasploit from Windows Systems</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#04-administration-old/removing-metasploit-windows.html">Open topic with navigation</a>
        </p>
        <h3>Removing Metasploit from Windows Systems</h3>
        <ol data-mc-continue="true">
            <li value="1">Navigate to <b class="UISelection">Start &gt; All Programs &gt; Metasploit</b>. 
</li>
            <li value="2">Click <b class="UISelection">Uninstall Metasploit</b>. </li>
        </ol>
        <p>
            <img src="../Resources/Images/administration/admin-uninstall-metasploit.png" alt="Windows Start Menu" /> <![CDATA[
]]></p>
        <ol data-mc-continue="true">
            <li value="3">Click <b class="UISelection">Yes </b>to confirm that you want to delete all saved project data.</li>
            <li value="4"> 
Click <b class="UISelection">OK </b>when the process completes. </li>
        </ol>
        <p><a class="MCHelpControl MCHelpControl-Related relatedTopics" data-mc-topics="Removing Metasploit from Linux Systems|removing-metasploit-linux.html"><span class="MCHelpControl-RelatedHotSpot_">Related Topics</span></a>
        </p>
    </body>
</html>